$(function(){  
  $('.comment').hide();
  $('.wrap').hover(function() { //views-field-field-thumbnail-fid
	$(this).children('.comment').show('fast');
    },function() {
      $(this).children('.comment').hide('fast');
    });
  });